import java.io.*; //java girdi cikti sınıfını cagir
class whileyapisi
 {
      public static void main(String args[])
      {
      int sayi=2;
      while(sayi<=1000)
         {
            sayi*=2;
            System.out.println("sayı = "+sayi);
      }
 }
}
